/* Content Elements 
------------------------------------ */
body {
	margin: 10 0 0 0;
	padding:0;
	background: #ffffff;
	}

/* Typography
------------------------------------ */
.note {
	padding: 1em 1em 1em 35px;
	background: #EFF8FA url('../images/icons/note.png') 10px 10px no-repeat;
	}
.success {
	padding: 1em 1em 1em 35px;
	background: #D6FFCF url('../images/icons/success.png') 10px 10px no-repeat;
	}
.error {
	padding: 1em 1em 1em 35px;
	background: #FFCFD1 url('../images/icons/error.png') 10px 10px no-repeat;
	}
.red {
	color: #FF0000;
	}
.note_shipping {
	padding: 1em 1em 1em 35px;
	background: #FFF4EA url('../images/ecommerce/shipping.png') 10px 8px no-repeat;
	margin-bottom: 5px;
	}
.create_account {
	padding: 0.6em 0.6em 0.6em 35px;
	background: #EFEFEF url('../images/members/create_account.png') 10px 10px no-repeat;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	}
.login_account {
	padding: 0.6em 0.6em 0.6em 35px;
	background: #EFEFEF url('../images/members/login.png') 10px 10px no-repeat;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	}

/* Gallery
------------------------------------ */
.gallery_picture {
	border: 1px solid #000;
	}

/* Listings
------------------------------------ */
.listings_viewing_location {
	background: #f0f0f0;
	padding: 8px;
	}
.listing_item_title {
	background-color: #f0f0f0;
	padding: 8px;
	font-weight: bold;
	}
.listing_item_picture {
	border: 1px solid #000;
	padding: 3px;
	}
.listing_item_select {

	}
.listing_item_textarea {
	width:  99%;
	height:75px;
	}
.listing_item_textbox {
	width:  99%;
	}
.listing_review_title {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 4px
	}

/* Shopping Cart
------------------------------------ */
#shopping_cart,
#checkout,
#order_details {
	padding-top: 10px;
	}
	#shopping_cart th,
	#checkout th,
	#order_details th { 
		background: #f0f0f0;
		line-height: 40px;
		font-size: 10pt;
		font-weight: bold;
		}
	#shopping_cart tr.table_row,
	#checkout tr.table_row,
	#order_details tr.table_row {
		background: #ffffff;
		}
	#shopping_cart .picture,
	#checkout .picture,
	#order_details .picture {
		border: 1px solid #000;
		padding: 3px;
		margin-right: 5px;
		}
	#shopping_cart .small,
	#checkout .small,
	#order_details .small { 
		font-size: 10px;
		font-style: italic;
		}
#checkout #steps {
	border-bottom: 2px solid #999999;
	margin-bottom: 10px;
	}
	#checkout #steps .done,
	#checkout #steps .done a,
	#checkout #steps .done a:visited {
		color: #008000;
		font-weight: bold;
		}
	#checkout #steps .current {
		color: #0000FF;
		font-weight: bold;
		font-style: italic;
		}
	#checkout #steps .coming {
		color: #999999;
		}
	#checkout #steps .failed {
		color: #FF0000;
		}
	#checkout .red {
		color: #FF0000;
		}
	#checkout .complete {
		text-align: center;
		font-weight: bold;
		font-size: 14pt;
		}

/* Page Navigation
------------------------------------ */
#pageNav {
	margin: 3px;
	padding: 3px;
	text-align: center;
	}
	#pageNav a {
		border: 1px solid #f0f0f0;
		margin-right:3px;
		padding:2px 8px;
		text-decoration:none;
		}
	#pageNav span {
		border: 1px solid #f0f0f0;
		margin-right:3px;
		padding:2px 8px;
		text-decoration:none;
		font-weight: bold;
		}

/* Members
------------------------------------ */
.member_select {

	}
.member_textarea {
	width:  250px;
	height:75px;
	}
.member_textbox {
	width: 250px;
	}
#wish_list {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	}
#wish_list li {
	float:left;
	font-size:0.95em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 2px 0;
	min-height:18em;
	overflow:hidden;
	padding:4px;
	width:152px;
	}
	#wish_list li div.wl_container {
		border: 1px solid #CCC;
		padding: 3px;
		text-align: center;
		}
		#wish_list li div.wl_container:hover {
			background: #f0f0f0;
			}
	#wish_list li div.wl_photo {
		display:block;
		height:120px;
		margin:0 0 5px;
		overflow:hidden;
		text-align:center;
		width:148px;
		}
	#wish_list li div.wl_title {
		font-weight: bold;
		}
	#wish_list li div.wl_button {
		text-align: center;
		margin-top: 5px;
		}
		
/* tab menus
----------------------------------------------- */
#account_menu {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding-bottom: 19px;
	padding-left: 10px;
	}
#account_menu ul, 
#account_menu li	{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}	
#account_menu a:link, 
#account_menu a:visited	{
	background: #f0f0f0;
	border: 1px solid #ccc;
	color: #000;
	float: left;
	font-weight: bold;
	line-height: 14px;
	margin-right: 8px;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
	}
#account_menu a:hover	{
	background: #fff;
	}	
#account_menu li#nav-selected a {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #000;
	}

/* Simbox
------------------------------------ */
#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	}
.lbLoading {
	background: #fff url(../images/slimbox/loading.gif) no-repeat center;
	}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
	}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	}
#lbPrevLink {
	left: 0;
	}
#lbPrevLink:hover {
	background: transparent url(../images/slimbox/prevlabel.gif) no-repeat 0% 15%;
	}
#lbNextLink {
	right: 0;
	}
#lbNextLink:hover {
	background: transparent url(../images/slimbox/nextlabel.gif) no-repeat 100% 15%;
	}
#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
	}
#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/slimbox/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
	}
#lbCaption, #lbNumber {
	margin-right: 71px;
	}
#lbCaption {
	font-weight: bold;
	}